Public Class frmMenuUser

    Private Sub mnKeluar_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles mnKeluar.Click
        If MessageBox.Show("Benar Ingin Keluar dari Sistem..?", "", MessageBoxButtons.YesNo) = Windows.Forms.DialogResult.Yes Then
            Conn.Close()
            End
        End If
    End Sub



    Private Sub SettingDatabaseToolStripMenuItem_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles SettingDatabaseToolStripMenuItem.Click
        frmSettingDB.Show(Me)
    End Sub

    Private Sub UbahPasswordToolStripMenuItem_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles UbahPasswordToolStripMenuItem.Click
        frmUbahPassword.Show(Me)
    End Sub

    Private Sub mnPrediksi_Click(sender As System.Object, e As System.EventArgs) Handles mnPrediksi.Click
        frmPrediksiUser.Show(Me)
    End Sub

    Private Sub mnLaporan_Click(sender As System.Object, e As System.EventArgs) Handles mnLaporan.Click
        frmLapHasilPrediksi.Show(Me)
    End Sub

    Private Sub frmMenuUser_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load

    End Sub
End Class